/*   
Author: Railef.com
Author URI: http://www.railef.com
*/

/*Menu derecho*/
.hlist-simple {
    width: auto;
    float: right;

}
.hlist img {float:left;margin: 0px;}


.hlist-simple img {float:left;margin: 0px 0px 0px 0px;}
.hlist-simple ul {
    display: inline !important;
    list-style-type:none;
    margin: 0;
    padding: 0px 0px 0px 0px;
    float: right;

    font-weight:  normal;
    font-size:12px;
    letter-spacing:0px;
    text-transform: none;


}
#menu-info ul {
    padding: 7px 0px 0px 0px;
}
#menu-info ul li span.menu-sep {
    display: inline !important;
    width: 1px;
    margin-top: 2px;
    margin-right: 7px;
    margin-left: 7px;
    height: 15px;
    float: left;
    background: url(img/sep-menu.gif) repeat-y 0px 0px;
}
.hlist-simple ul li {
    display:inline;
    float:left;
    padding: 4px 10px 0px 10px


}
.hlist-simple ul li a {
    position: relative;
    color: #E1E1E1;
    padding: 0;

}
.hlist-simple ul li a:hover, #menu-cesta:hover {
    color: #fff;
}
.hlist-simple .seleccionado {
    position: relative;
    color: #777 !important;


}
li#menu-cesta img {
    width: 16px;
    height: 16px;
    padding-right: 5px;
}
/*fin*/

.hlist-simple .menu-sep {
    width: 1px;
    height: 11px;
    float: left;
    background: url(img/sep-menu.gif) repeat-y 0px 0px;
    margin-top: 3px;
    margin-left: 10px;

}

.hlist-simple-inf .menu-sep {
    width: 1px;
    height: 15px;
    float: left;
/*    background: url(img/sep-menu-inf.gif) repeat-y 0px 0px;*/
    margin-top: 1px;
    margin-right: 5px;
    margin-left: 5px;
}
#ctr-menu-pie-1 {
float: left;
}
#ctr-menu-pie-2 {
float: left;
   padding: 10px 0px 0px 0px;	
}
.hlist-simple-inf {
    padding: 0px 0px 0px 0px;
    width: 100%;
    float: left;


}
.hlist-simple-inf img {float:left;margin: 0px;}

.hlist-simple-inf img {float:left;margin: 2px 0px 0px 0px;}
.hlist-simple-inf ul {
    list-style-type:none;
    margin: 0;
    padding: 0px 0px 0px 0px;
    display: inline !important;
    float: left;
    font-weight:  normal;
    letter-spacing:0px;
    text-transform: none;


}

.hlist-simple-inf ul li {
    display:block;
    float:left;
    padding: 0px 0px;


}
.hlist-simple-inf ul li a {
    position: relative;
    color: #fff;
    padding: 0px 0px 3px 0px;

}
.hlist-simple-inf ul li a:hover {
   color: #777777;
}
.hlist-simple-inf .seleccionado {
    position: relative;
    color: #FFF !important;


}
#menu-usuario {
 width: auto;
 float: right;
 padding: 3px 0px 0px 0px;
}
#menu-usuario ul li {
float: right;
}
#carrito-previa {
	width: auto;
	float: right;
}

#menu-usuario a {
    line-height: 26px;
    font-size:16px;
   display: block;
    position: relative;
    -webkit-transition: all 0.4s  ease-out;
    -moz-transition: all 0.4s  ease-out;
    -o-transition: all 0.4s  ease-out;
    -ms-transition: all 0.4s  ease-out;
    transition: all 0.4s  ease-out;
    text-decoration: none;
    color: #030303;
}

#menu-usuario a:hover {
    color: #777777;

}
#menu-info {


}
#carrito-previa {
	padding-left: 36px;
	background-image: url(img/carrito.svg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 26px;

}

.carrito-previa {
	padding-left: 36px;
	padding-bottom: 10px;
	background-image: url(img/carrito.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 26px;
	width: auto;
float: right;
position: relative;
}
.ctd-cpre    {
	padding: 3px 0 15px 0;
}
#total-items {
font-weight: bold;
}
#usuario-en-re {

}
#usuario-en-re li a {
    float:left;
    background: url(img/btn-izq-enc-b.gif) no-repeat left top;
    margin: 0 0 0 10px;
    padding:0 0 0 15px;
    text-decoration:none;
    cursor: hand;
}
#usuario-en-re li ul {
    display: inline !important;
}

#usuario-en-re li a span {
    float:left;
    font-size: 11px;
    display:block;
    background: url(img/btn-der-enc.gif) no-repeat right top;
    padding: 7px 15px 0px 0px;
    font-weight: bold;
    text-transform: uppercase;
    height: 23px;
    color: #FFF;
    cursor: hand;
    text-shadow: 0px -1px 1px #3E550D;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#usuario-en-re li a  span {}
/* End IE5-Mac hack */
html>body #usuario-en-re li a:hover span {
    color:#FFF;
}

html>body #usuario-en-re li a:hover  {
    background-position:0% -30px;
}
html>body #usuario-en-re li a:hover span {
    background-position:100% -30px;
}


